#bannercontainer{text-align:center}

.box1{
 position:relative;
 width:auto;
 height:auto;
 padding:20px;
 margin-bottom:10px;
 background-color:#fff;
 box-shadow:0 1px 5px rgba(0,0,0,0.25),0 0 50px rgba(0,0,0,0.1) inset;
 border-radius:0 0 25% 25% / 0 0 3% 3%;
}
.box1:before{
	content:'';
	position:absolute;
	z-index:-1;
	bottom:15px;
	left:10px;
	width:50%;
	height:20%;
	box-shadow:0 15px 10px rgba(0,0,0,0.7);
	-webkit-transform:rotate(-3deg) skew(-0deg);
	 -moz-transform:rotate(-3deg) skew(-0deg);
	 -ms-transform:rotate(-3deg) skew(-0deg);
	 -o-transform:rotate(-3deg) skew(-0deg);
	 transform:rotate(-3deg) skew(-0deg)
}
.box1:after{
	content:'';
	position:absolute;
	z-index:-1;
	bottom:15px;
	right:10px;
	width:50%;
	height:20%;
	box-shadow:0 15px 10px rgba(0,0,0,0.7);
	-webkit-transform:rotate(3deg) skew(0deg);
	 -moz-transform:rotate(3deg) skew(0deg);
	 -ms-transform:rotate(3deg) skew(0deg);
	 -o-transform:rotate(3deg) skew(0deg);
	 transform:rotate(3deg) skew(0deg);
}

.continueOrder{
	padding-top:20px;
	padding-bottom:20px;
	font-size:16pt
}

.continueOrder a{color:#C9302C}

.continueOrder:hover{background:red}
.continueOrder:hover a{color:white;text-decoration:none}

.box1,.box1 p{
margin-top:0;
margin-bottom:5px;
font-family:"Trebuchet MS",sans-serif;
font-size:14px;
}

.box1 h1{
font-family:"Trebuchet MS",sans-serif;
font-size:18px;
font-stretch:expanded;
font-weight:normal;
color:#323232;
text-transform:uppercase;
vertical-align:middle;
padding-bottom:3px;
margin-top:0;
margin-bottom:15px;
border-bottom:1px solid #e4e4e4
}

.box1 h2{
font-family:"Trebuchet MS",sans-serif;
font-size:18px;
font-stretch:expanded;
font-weight:normal;
color:#323232;
text-transform:uppercase;
vertical-align:middle;
padding-bottom:3px;
margin-top:0;
margin-bottom:15px;
border-bottom:1px solid #e4e4e4
}

.box1 h3{
font-family:"Trebuchet MS",sans-serif;
font-size:16px;
font-stretch:expanded;
font-weight:normal;
color:#323232;
text-transform:uppercase;
vertical-align:middle;
padding-bottom:3px;
margin:0;
margin-top:0;
margin-bottom:5px;
border-bottom:1px solid #e4e4e4
}

.box1 h4{
font-family:"Trebuchet MS",sans-serif;
font-size:16px;
font-stretch:expanded;
font-weight:normal;
color:#323232;
text-transform:uppercase;
vertical-align:middle;
padding-bottom:3px;
margin:0;
margin-top:10px;
margin-bottom:5px;
border-bottom:1px solid #e4e4e4;
}

body{
margin:0 0px 0px 0px;
background-color:#FFFFFF;
background-image:url('/site/img/site/bgr_line.jpg');
background-repeat:repeat-x;
background-position:left top;
font:14px Arial;color:#000000
}

td,div,span{font:14px Arial}

a{cursor:pointer;cursor:hand}

div.downloadLink{
	font-size:30px;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:40px;
	padding-bottom:40px;
	font-family:Impact,sans-serif;
	text-align:center;
	background: linear-gradient(270deg, #fe0201, #6f0000);
	background-size: 400% 400%;
	-webkit-animation: AnimationName 30s ease infinite;
	-moz-animation: AnimationName 30s ease infinite;
	animation: AnimationName 30s ease infinite;
}

@-webkit-keyframes AnimationName {
	0%{background-position:0 50%}
	50%{background-position:100% 50%}
	100%{background-position:0 50%}
}
@-moz-keyframes AnimationName {
	0%{background-position:0 50%}
	50%{background-position:100% 50%}
	100%{background-position:0 50%}
}
@keyframes AnimationName { 
	0%{background-position:0 50%}
	50%{background-position:100% 50%}
	100%{background-position:0 50%}
}
div.downloadLink a{
	color:white;
	text-decoration:underline
}

div.center{margin-left:auto;margin-right:auto}
#infocontainer{text-align:center}
div.textCenter{text-align:center}
.mainbody{
	width:100%;
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
}

input.autow{width:100%}

input.textboxCode{
	max-width:170px;
	text-align:center;
	font-family:Impact,sans-serif;
	font-size:30px;
	font-weight:normal;
	padding:5px;
	outline:none;
	transition:all 0.25s ease-in-out;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
-webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
		box-sizing:border-box;
}

input.textboxCode:focus{
	box-shadow:0 0px 5px grey;
	-webkit-box-shadow:0 0 5px grey;
	-moz-box-shadow:0 0px 5px grey
}

input.textboxCode:hover{
	box-shadow:0 0px 6px grey;
	-webkit-box-shadow:0 0px 6px grey;
	-moz-box-shadow:0 0px 6px grey;
}

input.textboxCode::-webkit-input-placeholder {color:#eaeaea}
input.textboxCode::-moz-placeholder{color:#eaeaea}
input.textboxCode:-ms-input-placeholder{color:#eaeaea}
input.textboxCode:-moz-placeholder{color:#eaeaea}

input.textbox{
	font-family:"Trebuchet MS",sans-serif;
	font-size:16px;
	padding:10px;
	outline:none;
	transition:all 0.25s ease-in-out;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
-webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
		box-sizing:border-box;
}

input.textbox:focus{
	box-shadow:0 0px 5px grey;
	-webkit-box-shadow:0 0 5px grey;
	-moz-box-shadow:0 0px 5px grey
}

input.textbox:hover{
	box-shadow:0 0px 6px grey;
	-webkit-box-shadow:0 0px 6px grey;
	-moz-box-shadow:0 0px 6px grey;
}

textarea.textbox{
	font-family:"Trebuchet MS",sans-serif;
	font-size:16px;
	padding:10px;
	outline:none;
	transition:all 0.25s ease-in-out;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	width:100%;
	min-height:120px;
-webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
		box-sizing:border-box;
}

textarea.textbox:focus{
	box-shadow:0 0 5px grey;
	-webkit-box-shadow:0 0 5px grey;
	-moz-box-shadow:0 0 5px grey;
}

input.inputshadow1{
	outline:none;
	transition:all 0.25s ease-in-out;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
}

input.inputshadow1:focus{

	box-shadow:0 0px 5px grey;
	-webkit-box-shadow:0 0 5px grey;
	-moz-box-shadow:0 0px 5px grey;

}

input.inputshadow1:hover{
	box-shadow:0 0px 6px grey;
	-webkit-box-shadow:0 0px 6px grey;
	-moz-box-shadow:0 0px 6px grey;
}


textarea.inputshadow1{
	outline:none;
	transition:all 0.25s ease-in-out;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
}

textarea.inputshadow1:focus{
	box-shadow:0 0 5px grey;
	-webkit-box-shadow:0 0 5px grey;
	-moz-box-shadow:0 0 5px grey;
}

select.inputshadow1{
	padding:5px;
	outline:none;
	transition:all 0.25s ease-in-out;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
}

select.inputshadow1:focus{
	box-shadow:0 0 5px grey;
	-webkit-box-shadow:0 0 5px grey;
	-moz-box-shadow:0 0 5px grey;
}

.aDocs ul{list-style:square outside none;padding:0;margin-left:20px;color:#ED5E0D}
.aDocs ul li a{display:block;padding:5px;font:16px Arial}
.aDocs ul li a:hover{text-decoration:none;background:#fcfcfc;color:#333333}

    
.aDocsL{margin:0;padding:0}
.aDocsL ul{margin:0;padding:0;list-style:none;color:white}
.aDocsL ul li:before {content:"\2023 \0020"}
.aDocsL ul li{padding-left:1.5em;text-indent:-0.95em;}
.aDocsL ul li a{padding:5px;font:16px Arial}
.aDocsL ul li a:hover{text-decoration:none}

.catBlock{padding-bottom:5px;margin:0}
.catBlock h3 a{display:block;background:#dbdbdb;padding:3px}
.catBlock:hover{background:white}
.catBlock:hover h3 a{background:#3A5795;color:#cbd1db}
.catBlock:hover .aDocsL ul{color:grey}

h2.doc{
color:#FFF;
font:24px Impact;
margin:0;
margin-bottom:5px;
text-shadow:1px 1px 5px rgba(150,150,150,1);
}

@media screen{

	img.img2{border:1px solid #000000}

	.bgr1{
	background-image:url("/site/img/site/bg.jpg");
	background-repeat:repeat-y;
	background-position:left bottom;
	background-color:#FFDAD9;
	}

	.bgr2{background-color:#FFDCDA}

	.bgr3{
	background-image:url("/site/img/site/bg2.jpg");
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#FFDCDA;
	}

	.bgr4{background-color:#FFFFFF}
	.bgr5{background-color:#FFDCDA}

	#topmnu
	{
	font:12px Verdana;
	font-weight:bold;
	vertical-align:middle;
	}

	#topmnu a{
	float:left;
	display:table-cell;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:20px;
	padding-right:20px;
	vertical-align:middle;
	line-height:20px;
	}

	#topmnu a:hover{
	color:#FFFFFF;
	text-decoration:none;
	background-color:#FFAB73;
	background-image:url("/site/img/bg2.jpg");
	background-repeat:repeat-x;

	}

	div#topdate{
		position:absolute;
		left:0;
		top:2px;
		height:10px;
		width:99%;
		font:12px Verdana;
		color:#FFFFFF;
		text-align:right;
	}

	div#topdate a{
	color:#FFFFFF;
	text-decoration:none;
	}

	div#topdate a:hover{
	text-decoration:underline;
	}

	h1{
	font:17px Verdana;
	font-weight:bold;
	color:#FF6600;
	border-style:solid;
	border-width:0;
	margin-top:15px;
	padding-bottom:5px;
	border-bottom:1px solid #B9BFD5;
	}

	#h1{
	font:17px Verdana;
	font-weight:bold;
	color:#FF6600;
	border-style:solid;
	border-width:0;
	padding:5px;
	background:#FFE7BA;
	margin-top:2px;
	}

	#h2{
	font:14px Verdana;
	font-weight:bold;
	color:#FFFFFF;
	border-style:solid;
	border-width:0;
	padding:5px;
	background:#D0D0B9;
	}

	#h3{
	font:14px Verdana;
	font-weight:bold;
	color:#FFFFFF;
	border-style:solid;
	border-width:0;
	padding:5px;
	background:#D0D0B9;
	}

	h3{
	font:12px Verdana;
	font-weight:bold;
	color:#FFFFFF;
	border-style:solid;
	border-width:0;
	padding:5px;
	margin:0
	}

	#brd1{
	border-color:#FFBEBE;
	border-style:solid;
	border-width:1px;
	}

	.brd1{
	border-color:#FFBEBE;
	border-style:solid;
	border-width:1px;
	}

	.brd2{
	border-color:#FF6600;
	border-style:solid;
	border-width:2px;
	}

	.brd3{
	border-color:#FFFFFF;
	border-style:solid;
	border-width:9px;
	}

	#pad5{padding:5px}
	.pad5{padding:5px}
	.pad5left{padding-left:5px}
	.pad5top{padding-top:5px}
	#pad10{padding:10px}
	.pad10{padding:10px}

	.marg5{margin:5px}


	a{color:#737087;text-decoration:none}
	a:hover{text-decoration:underline;color:#FF640B}

	a.link2{
	color:#FF640B;
	text-decoration:none;
	}

	a.link2:hover{
	text-decoration:underline;
	}

	a.link3{
	color:#BA2825;
	text-decoration:none;
	}

	a.link3:hover{
	text-decoration:underline;
	}

	.nr{
	font:24px Verdana;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px;
	background:#FF6600;
	width:24px;
	text-align:center;
	}

	.bold{
	font-weight:bold;
	}

	.inpt{
	font:12px Arial;
	}

	.previewimages{
	word-wrap:break-word;
	overflow:hidden;
	}

	.imgdiv{
	  float:left;
	  width:90px;
	}

	.small{
	font:10px Verdana;
	}

	.smallb{
	font:10px Verdana;
	font-weight:bold;
	}

	#popup{position:absolute;display:none;left:0;top:0;width:448px;height:0;z-index:2}

	div.msgbox div{display:table}
	div.msgbox_open div{
	display:table-row;
	float:left;
	}

	div.msgbox_open div.idiv1{width:20px;padding:10px}
	div.msgbox_open div.idiv2{width:490px;padding:10px}
	div.msgbox_open div.idiv3{width:150px;text-align:center;padding:10px}

	.toplngmnu{
	color:#FFFFFF;
	float:right;
	width:100px;
	font:10px Verdana;
	margin-top:100px;
	margin-right:10px;
	}

	* html .toplngmnu{
	position:absolute;
	z-index:2;
	width:100%;
	padding-right:5px;
	}

	.toplngmnu a{
	color:#FFFFFF;
	}

	.txtgrey{color:#C0C0C0}
	.grey{background:#CCCCCC}

	a.otrs2{
	color:#FF640B;
	}

	a.otrs2:hover{
	color:#FF640B;
	text-decoration:underline;
	}

	.lblue{background:#F4F4FF}
	.yell {background:#FBF3D9}
	.dyell{background:#FFF1DB}
	.pink{background:#FFEAEA}
	.dpink{background:#FAD5D5}
	.lpink{background:#FFF4F4}
	.llpink{background:#FFFAFA}
	.blue{background:#F9F9FF}
	.red
	{
	font-weight:bold;
	color:#FF0000;
	}
	.green{font-weight:bold;color:#008000}
	.green2{background:#C5E8C5}


	.marg5top{margin-top:5px}
	.marg10top{margin-top:10px}
	.marg5bot{margin-bottom:5px}
	.marg10bot{margin-bottom:10px}


	#profmenu a{
	display:block;
	font:12px Verdana;
	font-weight:bold;
	color:#BA2825;
	background-color:#EBA1A0;
	background-image:url('/site/img/site/bgbtn.jpg');
	background-repeat:no-repeat;
	background-position:right top;
	height:25px;
	line-height:25px;
	padding:0;
	padding-left:10px;
	border-color:#FFFFFF;
	border-style:solid;
	border-width:0;
	border-bottom-width:1px;
	}

	#profmenu a:hover{
	background-color:#DCA9A8;
	color:#BA2825;
	background-image:url('/site/img/site/bgbtnup.jpg');
	text-decoration:none;
	}

	#profmenu a.sel{
	display:table-cell;
	font:12px Verdana;
	font-weight:bold;
	color:#7A0705;
	background-image:url('/site/img/site/bgbtnsel.jpg');
	height:118px;
	width:196px;
	padding-top:10px;
	}

	.minh{min-height:545px}
	.hand{cursor:pointer;cursor:hand}

	.col1{color:#9F1717}
	hr{border:1px dotted #B9BFD5;border-style:none none dotted;color:#fff;background-color:#fff}
	hr.dotted{border:1px dotted #B9BFD5;border-style:none none dotted;color:#fff;background-color:#fff}

	.header{
	background-color:#FF6600;
	height:49px;
	padding-left:20px;
	vertical-align:middle;
	line-height:49px;
	}

	.headert{
		display:block;
		width:100%;
		background-color:#3a5795
	}
	
	.headert:before{
	content:"";
	position:fixed;
	top:-10px;
	left:0;
	width:100%;
	height:10px;
	z-index:100;
	-webkit-box-shadow:0 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow:0 0px 10px rgba(0,0,0,.8);
	box-shadow:0 0px 10px rgba(0,0,0,.8)
	}
	
	.headertable{
		display:table;
		max-width:1000px;
		width:100%;
		padding:0;
		margin:0;
		margin-left:auto;
		margin-right:auto
	}
	
	.headertable div#top{
		position:relative;
		display:table-cell;
		vertical-align:middle;
		height:60px;
		padding-left:50px
	}
	
	.headertable div#top div.logo{
		position:absolute;
		height:40px;
		width:40px;
		background-image:url("/site/img/site/v2/top.png");
		display:inline-block;
		top:10px;
		left:0
	}

	.leftmenu{background:#E5E5E5;border:1px solid white}

	.h3{
	color:black;
	font-weight:bold;
	}

	.h4{
	color:#666666;
	font-weight:bold;
	}

	.h4 a{
	color:#666666;
	font-weight:bold;
	}

	.h5{
	margin-left:10px;
	font:14px Verdana;
	color:#000066
	}

	.h6{
	padding-top:5px;
	padding-bottom:10px;
	font:15px Verdana;
	color:#D95600;
	font-weight:bold;
	}

	hr{
	  border:0;
	  border-top:1px solid #B2B2B2;
	  height:0;
	  background:#B2B2B2;
	  width:100%;
	  text-align:left;
	  margin:0 auto 0 0;
	}

	hr.hr2{
	  border:0;
	  border-top:1px solid #B2B2B2;
	  height:0;
	  background:#B2B2B2;
	  width:80%;
	  text-align:left;
	  margin:0 auto 0 0;
	}

	.documenttop{
	font:14px Arial;
	color:#FF6600;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px
	}
	
	.documenttop a{text-decoration:underline}


	table.shadow .s1{
	background:no-repeat right url("/site/img/shadow/object_top_left.png");
	width:8px;
	height:8px;
	}

	table.shadow .s2{
	background:repeat-x url("/site/img/shadow/object_top_center.png");
	height:8px;
	}

	table.shadow .s3{
	background:no-repeat left url("/site/img/shadow/object_top_right.png");
	width:9px;
	height:8px;
	}

	table.shadow .s4{
	background:repeat-y right url("/site/img/shadow/object_left.png");
	width:8px;
	}

	table.shadow .s5{
	background:repeat-y left url("/site/img/shadow/object_right.png");
	width:9px;
	}

	table.shadow .s6{
	background:no-repeat right url("/site/img/shadow/object_bottom_left.png");
	width:8px;
	height:8px;
	}

	table.shadow .s7{
	background:repeat-x url("/site/img/shadow/object_bottom_center.png");
	height:8px;
	}

	table.shadow .s8{
	background:no-repeat left url("/site/img/shadow/object_bottom_right.png");
	width:9px;
	height:8px;
	}
	
	.infoBox1{
		display:block;
		padding:30px;
		font:24px Impact;
		background:#FAA009;
		color:#fce1b5;
		margin-left:5px;
		margin-top:15px;
		margin-bottom:15px;
		text-align:center
	}
	
	.infoBox1 span{font:30px Impact;color:white}

	.price{
	background-color:#FE0201;
	text-align:center;
	font:18px Arial;
	color:white;
	font-weight:bold;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
	}

	.priceold{
	text-align:center;
	font:16px Arial;
	color:black;
	font-weight:bold;
	padding:3px;
	text-decoration:line-through;
	width:80px
	}

	.sms{
	text-align:center;
	font:20px Arial;
	color:#FFFFFF;
	font-weight:bold;
	margin-right:3px;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	}
	
	.pp{background-color:#03396c}
	.smss{background-color:#C9302C}

	.block1{
	padding:10px;
	background-color:white;
	border:1px solid #CCCCCC;
	-webkit-box-shadow:0 0px 8px 0px rgba(0,0,0,0.31);
	-moz-box-shadow:0 0px 8px 0px rgba(0,0,0,0.31);
	box-shadow:0 0px 8px 0px rgba(0,0,0,0.31);
	margin-right:5px;
	margin-bottom:5px;
	margin-top:7px
	}

	.block1 h2{
	color:#879475;
	font:18px Arial;
	font-weight:bold;
	margin:0;
	margin-bottom:5px
	}
	
	.block1 h3{
	color:#879475;
	font:18px Arial;
	font-weight:bold;
	margin:0;
	margin-bottom:5px
	}

	.headertable {color:white}
	.headertable a.top{color:white}
	.headertable a.top:hover{text-decoration:none}

	.headertable a.top h1,.headertable  h2{
	display:block;
	padding:0;
	margin:0;
	font-family:"Trebuchet MS",sans-serif;
	font-weight:normal;
	border:0
	}
	
	.headertable a.top h1{margin-top:0;margin-bottom:0;font-size:20px;color:#edf0f5}
	.headertable a.top h2{margin-top:0;margin-bottom:0;font-size:14px;color:#adb9d3}

	.headertable a.top:hover h1{color:white;text-decoration:none}

	.inpt_selected{
	font:10px Verdana;
	background:#FFFFFF;
	border-color:#E4E4E4;
	border-style:solid;
	border-width:1px;
	padding:2px
	}

	.block2{
	padding:10px;
	background-color:#F8FFF8;
	border:1px solid #CCCCCC;
	-webkit-box-shadow:0 0px 8px 0px rgba(0,0,0,0.31);
	-moz-box-shadow:0 0px 8px 0px rgba(0,0,0,0.31);
	box-shadow:0 0px 8px 0px rgba(0,0,0,0.31);
	margin-right:5px;
	margin-bottom:5px;
	margin-top:7px
	}

	.block2 .h1{
	color:#879475;
	font:10px Verdana;
	font-weight:bold;
	}

	.block2 h2{
	color:#879475;
	font:18px Arial;
	font-weight:bold;
	margin:0;
	margin-bottom:5px
	}
	
	.block2 h3{
	color:#879475;
	font:18px Arial;
	font-weight:bold;
	margin:0;
	margin-bottom:5px
	}

	.block2 a,.block2 td{
	color:#666666;
	font:10px Verdana;
	}

	.block3{
	width:560px;
	padding:10px;
	background-color:white;
	border:1px solid #CCCCCC;
	}

	.block3 .h1{
	color:#879475;
	font:10px Verdana;
	font-weight:bold;
	}

	.block3 a,.block3 td{
	color:#666666;
	font:10px Verdana;
	}
	
	.block4{
	background-color:#F8FFF8;
	border:1px solid #CCCCCC;
	-webkit-box-shadow:0 0px 8px 0px rgba(0,0,0,0.31);
	-moz-box-shadow:0 0px 8px 0px rgba(0,0,0,0.31);
	box-shadow:0 0px 8px 0px rgba(0,0,0,0.31);
	margin-right:5px;
	margin-bottom:5px;
	margin-top:7px;
	font:16px Arial;
	}

	.block4 .h1{
	color:#879475;
	font:10px Verdana;
	font-weight:bold;
	}

	.block4 h2{
	color:#879475;
	font:18px Arial;
	font-weight:bold;
	margin:0;
	margin-bottom:5px
	}
	
	.block4 h3{
	color:#879475;
	font:20px Arial;
	margin:0;
	margin-top:5px
	}
	.block4 h3 a:hover{text-decoration:none}
	
	div.simpleTable{display:table;padding:0;margin-left:0}
	div.simpleTable div.stRow{display:table-row}
	div.simpleTable div.stRow div.stCell{display:table-cell;padding:5px;vertical-align:top}
	div.simpleTable div.stRow div.stCell input[type=text]{width:100%}

	div.simpleTableMiddle{display:table;padding:0;margin-left:0}
	div.simpleTableMiddle div.stRow{display:table-row}
	div.simpleTableMiddle div.stRow div.stCell{display:table-cell;padding:5px;vertical-align:middle}
	div.simpleTableMiddle div.stRow div.stCell input[type=text]{width:100%}

	div.simpleTableMiddleNoPad{display:table;padding:0;margin-left:0}
	div.simpleTableMiddleNoPad div.stRow{display:table-row}
	div.simpleTableMiddleNoPad div.stRow div.stCell{display:table-cell;padding:0;vertical-align:middle}

	div.counters{display:block;text-align:right;margin-top:5px}
	div.counters p{display:inline-block;padding:0;margin:0}
	
	div.sni{display:block;text-align:center;margin-top:5px}
	div.sni a{display:inline-block;padding:0;margin:0}
	
	div.mainLayout{display:table;padding:0;margin-left:0;width:100%}
	div.mainLayout div.mr{display:table-row}
	div.mainLayout div.mr div.mc{display:table-cell;padding:0;vertical-align:top}
	div.mainLayout div.mr div.mc:nth-child(1){width:300px}
	div.mainLayout div.mr div.mc:nth-child(2){width:auto}
	
	div.fp2Layout{display:table;padding:0;margin-left:0;width:100%}
	div.fp2Layout div.fr{display:table-row}
	div.fp2Layout div.fr div.fc{display:table-cell;padding:0;vertical-align:top}
	div.fp2Layout div.fr div.fc:nth-child(1){width:50%}
	div.fp2Layout div.fr div.fc:nth-child(2){width:auto}

	div.afterLayout{display:table;padding:0;margin-left:0;width:100%}
	div.afterLayout div.ar{display:table-row}
	div.afterLayout div.ar div.ac{display:table-cell;padding:0;vertical-align:top}
	div.afterLayout div.ar div.ac:nth-child(1){width:auto}
	div.afterLayout div.ar div.ac:nth-child(2){width:40%}
	
	div.docLayout{display:table;padding:0;margin-left:0;width:100%}
	div.docLayout div.dr{display:table-row}
	div.docLayout div.dr div.dc{display:table-cell;padding:0;vertical-align:top}
	div.docLayout div.dr div.dc:nth-child(1){width:210px}
	div.docLayout div.dr div.dc:nth-child(2){width:auto}
	div.docLayout div.dr div.dc:nth-child(1) img.demo{
		width:100%;
		box-shadow:0 0px 5px grey;
		-webkit-box-shadow:0 0 5px grey;
		-moz-box-shadow:0 0px 5px grey;
		margin-top:5px;
		margin-bottom:5px	
	}
	
	div.OddEven{display:table;padding:0;margin-left:0;width:100%}
	div.OddEven div.or{display:table-row}
	div.OddEven div.or div.oc{display:table-cell;padding:5px;vertical-align:top;font:16px Arial}
	div.OddEven div.or:nth-child(odd) div.oc{background:#adb9d3;color:#edf0f5}
	div.OddEven div.or:nth-child(even) div.oc{background:#edf0f5;color:#637bad}
	
}
@media all and (max-width:1000px){
	div.docLayout{display:block}
	div.docLayout div.dr{display:block}
	div.docLayout div.dr div.dc{display:block}
	div.docLayout div.dr div.dc:nth-child(1){width:100%;text-align:center;background:grey}
	div.docLayout div.dr div.dc:nth-child(2){width:auto}
	div.docLayout div.dr div.dc:nth-child(1) img.demo{width:auto}
}

@media all and (max-width:900px){

}

@media all and (max-width:800px){
	div.fp2Layout{display:block}
	div.fp2Layout div.fr{display:block}
	div.fp2Layout div.fr div.fc{display:block}
	div.fp2Layout div.fr div.fc:nth-child(1){width:auto}
	div.fp2Layout div.fr div.fc:nth-child(2){width:auto}
	
	div.afterLayout{display:block}
	div.afterLayout div.ar{display:block}
	div.afterLayout div.ar div.ac{display:block}
	div.afterLayout div.ar div.ac:nth-child(1){width:auto}
	div.afterLayout div.ar div.ac:nth-child(2){width:auto}
	
}

@media all and (max-width:600px){
	
	div.mainLayout{display:block}
	div.mainLayout div.mr{display:block}
	div.mainLayout div.mr div.mc{display:block;padding:0;vertical-align:top}
	div.mainLayout div.mr div.mc:nth-child(1){width:auto}
	div.mainLayout div.mr div.mc:nth-child(2){width:auto}

}

@media print{
	body{font-family:Arial,sans-serif}
	.counters{display:none}
	#infocontainer,#bannercontainer{display:none}
	
}
